gnutls_pkcs12_bag_deinit(3)

NAME
gnutls_pkcs12_bag_deinit - This function deinitializes memory used by a gnutls_pkcs12_t structure

SYNOPSIS
#include <gnutls/pkcs12.h>

void gnutls_pkcs12_bag_deinit(gnutls_pkcs12_bag_t bag);

ARGUMENTS

gnutls_pkcs12_bag_t bag
    The structure to be initialized

DESCRIPTION
This function will deinitialize a PKCS12 Bag structure.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>. GnuTLS home page: http://www.gnu.org/software/gnutls/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.